{
    "name": "Treasure Hunting Game in Iimoriyama",
    "short_name": "飯森山の宝",
    "icons": [{
	"src": "./img/takara.png",
	"sizes": "192x192",
	"type": "image/png"
    }],
    "theme_color": "#e7c5d3",
    "background_color": "#ecd",
    "display": "standalone",
    "start_url": "./index.html"
}
